curl -X POST "https://server.smartlead.ai/api/v1/campaigns/update-lead-email-account?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"email_account_id": 999,
"email_campaign_id": 123,
"email_lead_id": 789,
"override_lead_email_account": true
}'
{
"success": true,
"message": "Lead email account updated"
}
Change which email account is used to send to a specific lead
curl -X POST "https://server.smartlead.ai/api/v1/campaigns/update-lead-email-account?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"email_account_id": 999,
"email_campaign_id": 123,
"email_lead_id": 789,
"override_lead_email_account": true
}'
{
"success": true,
"message": "Lead email account updated"
}
curl -X POST "https://server.smartlead.ai/api/v1/campaigns/update-lead-email-account?api_key=YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{
"email_account_id": 999,
"email_campaign_id": 123,
"email_lead_id": 789,
"override_lead_email_account": true
}'
{
"success": true,
"message": "Lead email account updated"
}